data:
  activityKind:
    description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля меблями, килимами й освітлювальним приладдям
    id: '46.47'
    scheme: КВЕД
  - description: Оптова торгівля офісними меблями
    id: '46.65'
    scheme: КВЕД
  - description: Оптова торгівля іншими офісними машинами й устаткованням
    id: '46.66'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61052'
    streetAddress: Україна, 61052, Харківська обл., місто Харків, ВУЛИЦЯ ЯРОСЛАВСЬКА,
      будинок 25
  founders:
  - address:
      countryName: Україна
      postalCode: '61204'
      streetAddress: Україна, 61204, Харківська обл., місто Харків, ПРОСПЕКТ ПЕРЕМОГИ,
        будинок 70, квартира 554
    capital: 23700
    first_middle_name: ОЛЬГА ОЛЕГІВНА
    last_name: КОВАЛИК
    name: КОВАЛИК ОЛЬГА ОЛЕГІВНА
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР)-  КОВАЛИК ОЛЬГА ОЛЕГІВНА, 18.10.1979
      Р.Н., УКРАЇНА  УКРАЇНА, 61204, ХАРКІВСЬКА ОБЛАСТЬ,  МІСТО ХАРКІВ, ШЕВЧЕНКІВСЬКИЙ
      РАЙОН,  ПРОСПЕКТ ПЕРЕМОГИ,  БУДИНОК 70,  КВАРТИРА 554.  ХАРАКТЕР БЕНЕФІЦІАРНОГО
      ВОЛОДІННЯ - ПРЯМИЙ, ЧАСТКА - 100%
    role: 4
    role_text: засновник
  identification:
    id: '33121916'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КОМПАНІЯ НОВИЙ ОФІС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 9970d8f45bb1470d9c55cc75079c19b0
  sourceDate: '2022-09-05T14:34:43+00:00'
  sourceRequests:
  - req-54618fba-36bd-497b-8062-f8d5434940cc
  version: 2.0.0
